#newslist{
	overflow:hidden;
}
#newslist .list{
    float: left;
    width: calc( (100% / 3) - 65px);
    padding: 5px;
    border: 2px solid #dadada;
    margin-bottom: 60px;
    margin: 20px;
	height: 345px;
}

#newslist .list:hover{
    font-size:17px; 
    border:2px solid #cab674;
    color: #ffcb39;
}

#newslist .list .photo a{
	display:block;
	width:100%;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
	transition:all ease-in-out 0.3s;
	height: 220px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#newslist .list .photo a img{
	width:100%;
}
#newslist .list .newsbox{
	overflow:hidden;
	margin: 10px;
}
#newslist .list .newsbox .time{
}
#newslist .list .newsbox .time p{
	font-family: 'Titillium Web', sans-serif;
	color: #999999;
	font-size: 20px;
}
#newslist .list .newsbox .time p.Pubyear{
	color:#9f9999;
	font-size:14px;
	text-align: center;
	border-top: 1px solid #c9b579;
    margin-top: 5px;
}
#newslist .list .newsbox .title{
	float: left;
	margin-top: 5px;
	font-size: 14px;
	width: 100%;
	height: 46px;
	overflow: hidden;
}
#newslist .list .newsbox .title a{
    color: #3b3b3b;
}
#newslist .list .info{
	margin: 0 10px;
}
#newslist .list .info article{
    color: #595757;
    font-size: 12px;
    height: 46px;
    overflow: hidden;
    margin: 15px 0;
}
#newslist .list .info .more a{
	color:#100f0f;
	font-size:12px;
}
.content-wrap .article-img{
	margin:0 25px 50px;
}
/**********detail************/
.article-info{
	border-bottom: 1px solid #e1e1e1;
    margin-bottom: 20px;
    padding: 0 25px 15px;
	position:relative;
	overflow: hidden;
}
.article-info #pagenav{
	position: absolute;
    right: 0;
    top: 0;
    margin: 0;
	max-width: 50%;
}
.article-info .date{
	color: #9b9b9b;
    margin-top: 10px;
    font-size: 13px;
    border-left: 3px solid #00aebb;
    padding-left: 15px;
    line-height: 150%;
}
@media screen and (max-width: 980px) {
	#newslist .list,
	#newslist .list:nth-child(3n){
		width: calc( (100% / 2) - 58px);
	}
	#newslist .list .newsbox .title h2{
		font-size:18px;
	}
	.article-info #pagenav{
		position:relative;
		max-width: 100%;
	}
}
@media screen and (max-width: 640px) {
	#newslist .list,
	#newslist .list:nth-child(3n),
	#newslist .list:nth-child(2n){
		padding-bottom: 20px;
		width: calc( (100% / 1) - 13px);
		margin: 0 0 20px 0;
	}
	.content-wrap .article-img{
		margin: 0 0 20px;
	}
	.article-info{
		padding: 0 0 15px;
	}
	.article-info h2{
		font-size: 18px;	
	}
}